QT.KMime.VERSION = 5.24.4
QT.KMime.MAJOR_VERSION = 5
QT.KMime.MINOR_VERSION = 24
QT.KMime.PATCH_VERSION = 4
QT.KMime.name = KPim5Mime
QT.KMime.module = KPim5Mime
QT.KMime.defines = 
QT.KMime.includes =  /usr/pkg/include/KPim5/KMime
QT.KMime.private_includes =
QT.KMime.libs = /usr/pkg/lib
QT.KMime.depends = 
QT.KMime.module_config = 
